Subject: Re: [PATCH] git-gui: Move frequently used commands to the top of the context menu.

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 14 Dec 2007 01:32:17 -0500

Johannes Sixt <[email-masked]> wrote:
> "Stage/Unstage Hunk" is probably the most frequently used command of the
> patch context menu *and* it is not available in some other form than
> the context menu. Therefore, it should go to the top. "Less Context" and
> "More Context" entries are also not easily available otherwise, and are
> therefore, moved second. The other entries are available via key strokes
> (Copy, Paste, Refresh) or rarly used (Font Size, Options) and can go last.

Thanks.  This will be in my repo.or.cz tree shortly.

-- 
Shawn.